LFR-FSW - Feature #1068

Champ CP_LFR_CALIB_ENABLED sur TC_LFR_UPDATE_INFO
20/04/2017 12:28 PM - Veronique bouzid

Status: Closed Start date: 20/04/2017
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Quand tu recois dans une TC_LFR_UPDATE_INFO, comment traites-tu le champ
CP_LFR_CALIB_ENABLED?
Vérifies-tu si ce champ est conforme avec le fait que la calibration a été demandée??

History

#1 - 24/04/2017 03:27 PM - paul leroy
- Status changed from New to Feedback

- Assignee changed from paul leroy to Veronique bouzid

CP_LFR_CALIB_ENABLED n'est pas vérifié.

Je regarde les modes (LFR, THR et TDS), ainsi que les sy_lfr_rw_f (la TC est rejetée en cas de valeur < 0).

Au niveau des modes, je regarde jsute si les valeurs sont des valeurs autorisées, pas si c'est cohérent avec I'état de LFR.

#2 - 21/11/2018 10:07 AM - Veronique bouzid
- Status changed from Feedback to Closed
